.probability-table {
  position: 'absolute';
  background-color:white;
  border: 1px solid black;
}

.center-text {
  text-align: center;
}

.icon-pull-right {
  margin-left: auto;
}

.check {
  color: green;
}

.discard {
  color: red;
}

.color-picker {
  padding: none;
  margin: none;
  height: 20px;
  width: 20px;
  float: right;
}

.edit-name {
  width: 60px;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}